/********************************
*			BASE STYLE 			*
********************************/
/* Box-Model */
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0; }
/* Selection */
::-moz-selection { color: #FFF;  background: rgba(212,0,75,.8); text-shadow: none; }
::selection      { color: #FFF;  background: rgba(212,0,75,.8); text-shadow: none; }

/* H5BP.COM enhacements */
/* A better looking default horizontal rule */
hr { display: block; height: 1px; border: 0; border-bottom: 1px solid #ccc; margin: 1em 0; padding: 0; box-shadow: 0px 2px 2px #000;}
/* Remove the gap between images, videos, audio and canvas and the bottom of their containers: h5bp.com/i/440 */
audio, canvas, img, video { vertical-align: middle; }
/* Remove default fieldset styles. */
fieldset { border: 0; margin: 0; padding: 0; }
/* Allow only vertical resizing of textareas. */
textarea { resize: vertical; }

/* FONTS */
@font-face {
    font-family: 'Caecilia';
    src: url('../fonts/Caecilia.eot'); /* IE9 Compat Modes */
    src: url('../fonts/Caecilia.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/Caecilia.woff') format('woff'), /* Modern Browsers */
         url('../fonts/Caecilia.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../fonts/Caecilia.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* Tipografia */
html { font-size: 16px; font-family:'Open Sans', sans-serif; color: #333; background: #FFF; }

h1, h2, h3, h4, h5, h6 { font-family:'Caecilia', serif; color: #444; text-shadow: 1px 1px 1px #000; }

a { text-decoration: none; color: #446AC4;}
a:hover { text-decoration: underline; color: #FFF; background-color: #446AC4; }

h1 { font-size: 4em;}
h2 { font-size: 3em; margin: .5em 0;}
h3 { font-size: 1.8em;}
h4 { font-size: 1.8em;}
h5 { font-size: 1em;}
h6 { font-size: .8em;}

p + p {
    text-indent: 0;
}

/* IMG */
img { 
    width: 100%;
    max-width: 100%;
}

/* Anchor mailto */
a[href^="mailto"] {
    color: #D4004B;
    padding: 4px 8px;
    text-decoration: none;
}
a[href^="mailto"]:before {
    content: "\f003";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin: 0 .5em 0 0;
}

a[href$=".zip"]:before {
    content: "\f1c6";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    margin: 0 .5em 0 0;
}

/* WRAPPER */
.wrapper { width: 90%; margin: 0 5%; }


/********************************
*********************************
TEMA MOBILE-FIRST               *
*********************************
********************************/
header {
    padding: 1.5em 0;
    box-shadow: 0 2px 2px #000;
}

footer {
    min-height: 2em;
    background: #333;
    margin: 2em 0 0 0;
}
.download {
    text-align: right;
}

.map {
    min-height: 300px;
    background-color: #FFF;
    box-shadow: 2px 2px 3px #000;
}

/* Galerias */
.cases {
    padding: 2em 0;
}

.cases a.fresco img {
    display: inline-block;
    width: 49%;
    margin: .2em 0;
    box-shadow: 1px 1px 1px #000;
}

.cases a.fresco img:hover {
    box-shadow: 2px 2px 3px #446AC4;
}



/********************************
*		MEDIA QUERIES           *
********************************/
@media screen and (min-width:480px) {
    
/* Galerias */
    .cases a.fresco img {
        width: 22.6%;
    }

}

@media only screen and (min-width: 768px) {

/* Galerias */
    .cases a.fresco img {
        width: 14.6%;
    }

}

@media only screen and (min-width: 1140px) {
    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
    /* Galerias */
    .cases a.fresco img {
        width: 9.6%;
    }

}

/* *******************************
*	 Helper classes (h5bp.com)   *
*********************************/
/* Visibility */
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/*Micro-Clearfix*/
.cf:before,
.cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }

/********************************
*	Print styles (h5bp.com/r)   *
********************************/

@media print {
    * { 
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /* Don't show links for images, or javascript/internal links */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
